text_encoding File Reference

Go to the source code of this file.

## Detailed Description

This is a Standard C++ Library header.

Definition in file text_encoding.

## Macro Definition Documentation

## __glibcxx_want_text_encoding

#define __glibcxx_want_text_encoding

Definition at line 38 of file text_encoding.

## _GLIBCXX_TEXT_ENCODING

#define _GLIBCXX_TEXT_ENCODING

Definition at line 30 of file text_encoding.